r   e   k   l   a   m   a
r   e   k   l   a   m   a

Krytyczny błąd w odtwarzaczu Flash

Strona główna Aktualności

Firma Adobe poinformowała o odkryciu w programie Flash Player luki umożliwiającej przejęcie kontroli nad komputerem użytkownika. Do zaatakowania wystarczy przesłanie specjalnie spreparowanego pliku SWF pocztą elektroniczną, lub zamieszczenie go na stronie WWW. Animacje Flasha są powszechnie uznawane za bezpieczene i większość użytkowników otwiera je bez obaw.

Problem dotyczy Flash Playera do wersji 8.0.22.0, aplikacji Breeze Meeting Add-In do 5.1, Shockwave Player do 10.1.0.11 i Flash Debug Player do 7.0.14.0. Firma Adobe zaleca jak najszybszą aktualizację tych pozycji do najnowszych dostępnych wersji, zwłaszcza powszechnie używanego Flasha. Nie wiadomo, które systemy operacyjne są podatne na ataki, Linux i starsze wersje Windows nie doczekały się jeszcze wydania wersji 8 odtwarzacza, więc prawdopodobnie problem ten ich nie dotyczy.

Najnowsza, bezpieczna wersja odtwarzacza dostępna jest w dziale PROGRAMY -> Dodatki -> Rozszerzenia programów.

r   e   k   l   a   m   a
© dobreprogramy

Komentarze

r   e   k   l   a   m   a
r   e   k   l   a   m   a
Czy wiesz, że używamy cookies (ciasteczek)? Dowiedz się więcej o celu ich używania i zmianach ustawień.
Korzystając ze strony i asystenta pobierania wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.